Bug 1253063 - Lmod-7.7 is available
Lmod-7.7 is available
Status: NEW
Product: Fedora
Classification: Fedora
Component: Lmod (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orion Poplawski
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-12 16:58 EDT by Upstream Release Monitoring
Modified: 2017-09-20 08:18 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 6.0.11 (#1253063) (887 bytes, patch)
2015-10-06 20:14 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 6.0.13 (#1253063) (978 bytes, patch)
2015-10-22 20:14 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 6.0.14 (#1253063) (978 bytes, patch)
2015-10-24 20:13 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 6.0.15 (#1253063) (978 bytes, patch)
2015-10-26 08:13 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 6.0.16 (#1253063) (1009 bytes, patch)
2015-11-10 07:27 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 6.0.17 (#1253063) (931 bytes, patch)
2015-11-11 19:14 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 6.0.18 (#1253063) (931 bytes, patch)
2015-11-16 19:14 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 6.0.19 (#1253063) (931 bytes, patch)
2015-11-18 19:14 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 6.0.20 (#1253063) (931 bytes, patch)
2015-11-20 19:13 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 6.0.21 (#1253063) (931 bytes, patch)
2015-11-23 19:14 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 6.0.22 (#1253063) (931 bytes, patch)
2015-11-25 19:20 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 6.0.24 (#1253063) (930 bytes, patch)
2015-12-01 19:34 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 6.0.25 (#1253063) (1011 bytes, patch)
2016-01-12 19:18 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 6.0.26 (#1253063) (931 bytes, patch)
2016-01-31 07:28 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 6.0.29 (#1253063) (1.04 KB, patch)
2016-02-04 19:17 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 6.1 (#1253063) (917 bytes, patch)
2016-02-05 19:16 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 6.1.2 (#1253063) (917 bytes, patch)
2016-02-10 19:16 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 6.1.3 (#1253063) (924 bytes, patch)
2016-02-11 07:15 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.40 KB, patch)
2016-03-22 20:16 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.40 KB, patch)
2016-04-09 20:47 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.12 KB, patch)
2016-04-18 20:17 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.19 KB, patch)
2016-04-19 11:15 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.13 KB, patch)
2016-04-19 20:19 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.19 KB, patch)
2016-04-20 20:18 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.19 KB, patch)
2016-05-18 20:22 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.19 KB, patch)
2016-05-23 08:20 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.19 KB, patch)
2016-05-23 20:18 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.13 KB, patch)
2016-06-01 20:21 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (12.64 KB, patch)
2016-06-04 20:17 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.19 KB, patch)
2016-06-16 08:16 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.16 KB, patch)
2016-06-17 20:17 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.53 KB, patch)
2016-07-26 08:23 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.46 KB, patch)
2016-07-26 20:22 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.19 KB, patch)
2016-08-27 02:17 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.18 KB, patch)
2016-08-29 20:17 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.19 KB, patch)
2016-08-30 20:18 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.15 KB, patch)
2016-08-31 20:25 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.19 KB, patch)
2016-09-02 20:20 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.19 KB, patch)
2016-09-03 20:17 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.21 KB, patch)
2016-09-06 20:26 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.20 KB, patch)
2016-09-07 20:32 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.51 KB, patch)
2016-09-16 20:20 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.24 KB, patch)
2016-09-21 20:22 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.24 KB, patch)
2016-09-28 11:12 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.20 KB, patch)
2016-10-05 20:35 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.21 KB, patch)
2016-10-09 06:52 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.12 KB, patch)
2016-11-07 21:33 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.12 KB, patch)
2016-11-08 21:26 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.12 KB, patch)
2016-11-11 19:28 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.05 KB, patch)
2016-11-13 19:17 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.14 KB, patch)
2016-11-14 19:21 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.12 KB, patch)
2016-11-19 07:16 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.14 KB, patch)
2016-11-20 07:18 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.11 KB, patch)
2016-11-24 19:16 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.37 KB, patch)
2016-12-01 07:22 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.14 KB, patch)
2016-12-02 19:17 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.12 KB, patch)
2016-12-06 07:20 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.19 KB, patch)
2016-12-06 19:19 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.23 KB, patch)
2016-12-12 19:22 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.19 KB, patch)
2016-12-16 19:19 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.19 KB, patch)
2016-12-18 07:19 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.21 KB, patch)
2016-12-23 07:18 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.21 KB, patch)
2016-12-24 19:16 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.21 KB, patch)
2016-12-30 19:20 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.19 KB, patch)
2017-01-06 07:18 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.17 KB, patch)
2017-01-08 19:23 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.19 KB, patch)
2017-01-11 04:19 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.13 KB, patch)
2017-01-11 19:26 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.40 KB, patch)
2017-01-12 19:24 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.08 KB, patch)
2017-01-13 07:17 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.46 KB, patch)
2017-01-17 07:19 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.46 KB, patch)
2017-01-17 19:17 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.16 KB, patch)
2017-01-20 07:16 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.19 KB, patch)
2017-01-23 19:20 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.19 KB, patch)
2017-01-25 19:19 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.24 KB, patch)
2017-01-26 19:17 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.47 KB, patch)
2017-01-29 07:18 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.24 KB, patch)
2017-01-31 07:17 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.51 KB, patch)
2017-02-08 07:22 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 7.3.17 (#1253063) (1004 bytes, patch)
2017-02-16 19:15 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 7.3.19 (#1253063) (1004 bytes, patch)
2017-02-22 19:15 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 7.3.20 (#1253063) (1004 bytes, patch)
2017-02-24 19:15 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 7.3.22 (#1253063) (867 bytes, patch)
2017-03-07 19:15 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 7.3.24 (#1253063) (868 bytes, patch)
2017-03-10 07:15 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 7.3.26 (#1253063) (868 bytes, patch)
2017-03-10 19:15 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 7.3.27 (#1253063) (868 bytes, patch)
2017-03-14 20:16 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 7.3.28 (#1253063) (868 bytes, patch)
2017-03-16 08:14 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 7.4 (#1253063) (856 bytes, patch)
2017-03-21 08:15 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 7.4.1 (#1253063) (855 bytes, patch)
2017-03-22 20:15 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 7.4.3 (#1253063) (861 bytes, patch)
2017-03-28 20:15 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 7.4.5 (#1253063) (860 bytes, patch)
2017-04-04 20:15 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-08-12 16:58:32 EDT
Latest upstream release: 6.0.9
Current version/release in rawhide: 6.0.5-1.fc23
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-08-12 16:58:47 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-rlejkW/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-rlejkW/100.0%: No such file or directory
Comment 2 Upstream Release Monitoring 2015-08-12 23:42:31 EDT
orion's Lmod-6.0.9-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=677093
Comment 3 Upstream Release Monitoring 2015-09-05 20:14:24 EDT
Latest upstream release: 6.0.10
Current version/release in rawhide: 6.0.9-1.fc24
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2015-09-05 20:14:34 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-25JBZ1/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-25JBZ1/100.0%: No such file or directory
Comment 5 Upstream Release Monitoring 2015-09-06 22:40:16 EDT
orion's Lmod-6.0.10-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=683245
Comment 6 Upstream Release Monitoring 2015-10-06 20:14:11 EDT
Latest upstream release: 6.0.11
Current version/release in rawhide: 6.0.10-1.fc24
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 7 Upstream Release Monitoring 2015-10-06 20:14:28 EDT
Created attachment 1080449 [details]
[patch] Update to 6.0.11 (#1253063)
Comment 8 Upstream Release Monitoring 2015-10-06 20:16:24 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11353715
Comment 9 Upstream Release Monitoring 2015-10-06 20:32:56 EDT
orion's Lmod-6.0.11-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=690031
Comment 10 Upstream Release Monitoring 2015-10-19 19:42:55 EDT
orion's Lmod-6.0.11-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=693040
Comment 11 Upstream Release Monitoring 2015-10-22 20:14:32 EDT
Latest upstream release: 6.0.13
Current version/release in rawhide: 6.0.12-2.fc24
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 12 Upstream Release Monitoring 2015-10-22 20:14:48 EDT
Created attachment 1085677 [details]
[patch] Update to 6.0.13 (#1253063)
Comment 13 Upstream Release Monitoring 2015-10-22 20:20:53 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11548581
Comment 14 Upstream Release Monitoring 2015-10-24 20:13:17 EDT
Latest upstream release: 6.0.14
Current version/release in rawhide: 6.0.12-2.fc24
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 15 Upstream Release Monitoring 2015-10-24 20:13:34 EDT
Created attachment 1086163 [details]
[patch] Update to 6.0.14 (#1253063)
Comment 16 Upstream Release Monitoring 2015-10-24 20:15:17 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11575478
Comment 17 Upstream Release Monitoring 2015-10-26 08:13:31 EDT
Latest upstream release: 6.0.15
Current version/release in rawhide: 6.0.12-2.fc24
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 18 Upstream Release Monitoring 2015-10-26 08:13:46 EDT
Created attachment 1086491 [details]
[patch] Update to 6.0.15 (#1253063)
Comment 19 Upstream Release Monitoring 2015-10-26 08:16:29 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11581435
Comment 20 Upstream Release Monitoring 2015-10-26 11:24:23 EDT
orion's Lmod-6.0.15-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=694344
Comment 21 Upstream Release Monitoring 2015-10-28 15:33:46 EDT
orion's Lmod-6.0.15-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=694836
Comment 22 Upstream Release Monitoring 2015-11-10 07:27:24 EST
Latest upstream release: 6.0.16
Current version/release in rawhide: 6.0.15-2.fc24
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 23 Upstream Release Monitoring 2015-11-10 07:27:42 EST
Created attachment 1092207 [details]
[patch] Update to 6.0.16 (#1253063)
Comment 24 Upstream Release Monitoring 2015-11-10 08:16:16 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11770188
Comment 25 Upstream Release Monitoring 2015-11-11 11:49:03 EST
orion's Lmod-6.0.16-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=698527
Comment 26 Upstream Release Monitoring 2015-11-11 19:13:44 EST
Latest upstream release: 6.0.17
Current version/release in rawhide: 6.0.16-1.fc24
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 27 Upstream Release Monitoring 2015-11-11 19:14:03 EST
Created attachment 1092924 [details]
[patch] Update to 6.0.17 (#1253063)
Comment 28 Upstream Release Monitoring 2015-11-11 19:19:06 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11798406
Comment 29 Upstream Release Monitoring 2015-11-12 11:54:50 EST
orion's Lmod-6.0.17-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=698946
Comment 30 Upstream Release Monitoring 2015-11-16 19:14:01 EST
Latest upstream release: 6.0.18
Current version/release in rawhide: 6.0.17-1.fc24
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 31 Upstream Release Monitoring 2015-11-16 19:14:23 EST
Created attachment 1095153 [details]
[patch] Update to 6.0.18 (#1253063)
Comment 32 Upstream Release Monitoring 2015-11-16 19:18:59 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11873853
Comment 33 Upstream Release Monitoring 2015-11-16 22:20:21 EST
orion's Lmod-6.0.18-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=699815
Comment 34 Upstream Release Monitoring 2015-11-18 19:14:05 EST
Latest upstream release: 6.0.19
Current version/release in rawhide: 6.0.18-1.fc24
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 35 Upstream Release Monitoring 2015-11-18 19:14:24 EST
Created attachment 1096433 [details]
[patch] Update to 6.0.19 (#1253063)
Comment 36 Upstream Release Monitoring 2015-11-18 19:21:10 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11896349
Comment 37 Upstream Release Monitoring 2015-11-18 20:32:30 EST
orion's Lmod-6.0.19-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=700224
Comment 38 Upstream Release Monitoring 2015-11-20 19:13:13 EST
Latest upstream release: 6.0.20
Current version/release in rawhide: 6.0.19-1.fc24
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 39 Upstream Release Monitoring 2015-11-20 19:13:31 EST
Created attachment 1097368 [details]
[patch] Update to 6.0.20 (#1253063)
Comment 40 Upstream Release Monitoring 2015-11-20 19:17:25 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11927279
Comment 41 Upstream Release Monitoring 2015-11-20 20:47:20 EST
orion's Lmod-6.0.20-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=700669
Comment 42 Upstream Release Monitoring 2015-11-23 19:14:39 EST
Latest upstream release: 6.0.21
Current version/release in rawhide: 6.0.20-1.fc24
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 43 Upstream Release Monitoring 2015-11-23 19:14:58 EST
Created attachment 1097946 [details]
[patch] Update to 6.0.21 (#1253063)
Comment 44 Upstream Release Monitoring 2015-11-23 19:22:45 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11959444
Comment 45 Upstream Release Monitoring 2015-11-23 22:10:53 EST
orion's Lmod-6.0.21-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=701117
Comment 46 Upstream Release Monitoring 2015-11-25 19:20:35 EST
Latest upstream release: 6.0.22
Current version/release in rawhide: 6.0.21-1.fc24
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 47 Upstream Release Monitoring 2015-11-25 19:20:54 EST
Created attachment 1099019 [details]
[patch] Update to 6.0.22 (#1253063)
Comment 48 Upstream Release Monitoring 2015-11-25 19:33:42 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11981047
Comment 49 Upstream Release Monitoring 2015-11-25 22:19:13 EST
orion's Lmod-6.0.22-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=701621
Comment 50 Upstream Release Monitoring 2015-12-01 19:33:50 EST
Latest upstream release: 6.0.24
Current version/release in rawhide: 6.0.22-1.fc24
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 51 Upstream Release Monitoring 2015-12-01 19:34:08 EST
Created attachment 1101189 [details]
[patch] Update to 6.0.24 (#1253063)
Comment 52 Upstream Release Monitoring 2015-12-01 20:18:15 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12025883
Comment 53 Upstream Release Monitoring 2015-12-01 20:28:05 EST
orion's Lmod-6.0.24-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=702662
Comment 54 Upstream Release Monitoring 2015-12-22 17:19:44 EST
orion's Lmod-6.0.24-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=707115
Comment 55 Upstream Release Monitoring 2016-01-12 19:18:18 EST
Latest upstream release: 6.0.25
Current version/release in rawhide: 6.0.24-2.fc24
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 56 Upstream Release Monitoring 2016-01-12 19:18:37 EST
Created attachment 1114188 [details]
[patch] Update to 6.0.25 (#1253063)
Comment 57 Upstream Release Monitoring 2016-01-12 19:25:04 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12522339
Comment 58 Upstream Release Monitoring 2016-01-12 21:27:07 EST
orion's Lmod-6.0.25-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=710802
Comment 59 Upstream Release Monitoring 2016-01-31 07:27:42 EST
Latest upstream release: 6.0.26
Current version/release in rawhide: 6.0.25-1.fc24
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 60 Upstream Release Monitoring 2016-01-31 07:28:02 EST
Created attachment 1119840 [details]
[patch] Update to 6.0.26 (#1253063)
Comment 61 Upstream Release Monitoring 2016-01-31 07:49:50 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12757114
Comment 62 Upstream Release Monitoring 2016-02-01 12:28:22 EST
orion's Lmod-6.0.26-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=715216
Comment 63 Upstream Release Monitoring 2016-02-03 10:36:45 EST
releng's Lmod-6.0.26-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=715829
Comment 64 Upstream Release Monitoring 2016-02-04 19:16:44 EST
Latest upstream release: 6.0.29
Current version/release in rawhide: 6.0.26-1.fc24
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 65 Upstream Release Monitoring 2016-02-04 19:17:06 EST
Created attachment 1121268 [details]
[patch] Update to 6.0.29 (#1253063)
Comment 66 Upstream Release Monitoring 2016-02-05 08:08:19 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12869875
Comment 67 Upstream Release Monitoring 2016-02-05 11:03:09 EST
orion's Lmod-6.0.29-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=733635
Comment 68 Upstream Release Monitoring 2016-02-05 19:16:07 EST
Latest upstream release: 6.1
Current version/release in rawhide: 6.0.29-1.fc24
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 69 Upstream Release Monitoring 2016-02-05 19:16:26 EST
Created attachment 1121536 [details]
[patch] Update to 6.1 (#1253063)
Comment 70 Upstream Release Monitoring 2016-02-05 19:21:35 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12894642
Comment 71 Upstream Release Monitoring 2016-02-06 15:31:13 EST
orion's Lmod-6.1-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=733787
Comment 72 Upstream Release Monitoring 2016-02-10 19:16:11 EST
Latest upstream release: 6.1.2
Current version/release in rawhide: 6.1-1.fc24
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 73 Upstream Release Monitoring 2016-02-10 19:16:31 EST
Created attachment 1123035 [details]
[patch] Update to 6.1.2 (#1253063)
Comment 74 Upstream Release Monitoring 2016-02-10 19:24:19 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12935645
Comment 75 Upstream Release Monitoring 2016-02-10 22:41:46 EST
orion's Lmod-6.1.2-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=734885
Comment 76 Upstream Release Monitoring 2016-02-11 07:14:45 EST
Latest upstream release: 6.1.3
Current version/release in rawhide: 6.1.2-1.fc24
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 77 Upstream Release Monitoring 2016-02-11 07:15:10 EST
Created attachment 1123133 [details]
[patch] Update to 6.1.3 (#1253063)
Comment 78 Upstream Release Monitoring 2016-02-11 07:17:39 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12942911
Comment 79 Upstream Release Monitoring 2016-02-11 12:30:19 EST
orion's Lmod-6.1.3-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=735050
Comment 80 Upstream Release Monitoring 2016-03-22 20:15:51 EDT
Latest upstream release: 6.1.5
Current version/release in rawhide: 6.1.3-1.fc24
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 81 Upstream Release Monitoring 2016-03-22 20:16:13 EDT
Patching or scratch build for Lmod and version 6.1.3 FAILED.
See for details
Comment 82 Upstream Release Monitoring 2016-03-22 20:16:14 EDT
Created attachment 1139286 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 83 Upstream Release Monitoring 2016-03-22 20:16:15 EDT
Patches were not touched. All were applied properly
Comment 84 Upstream Release Monitoring 2016-03-22 21:41:38 EDT
orion's Lmod-6.1.5-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=748253
Comment 85 Upstream Release Monitoring 2016-04-09 20:46:51 EDT
Latest upstream release: 6.1.7
Current version/release in rawhide: 6.1.5-1.fc25
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 86 Upstream Release Monitoring 2016-04-09 20:47:20 EDT
Patching or scratch build for Lmod-6.1.5 failed.
Comment 87 Upstream Release Monitoring 2016-04-09 20:47:21 EDT
Created attachment 1145532 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 88 Upstream Release Monitoring 2016-04-09 20:47:22 EDT
Patches were not touched. All were applied properly
Comment 89 Upstream Release Monitoring 2016-04-10 11:16:33 EDT
orion's Lmod-6.1.7-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=753102
Comment 90 Fotis Georgatos 2016-04-11 13:58:40 EDT
+1 , this is needed for several bugfixes reasons.

Also, watch out because ml --gitversion seems broken.

Need to communicate with packagers, because `module use` requires attention across shells.
Comment 91 Upstream Release Monitoring 2016-04-18 20:17:01 EDT
Latest upstream release: 6.2
Current version/release in rawhide: 6.1.7-1.fc25
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 92 Upstream Release Monitoring 2016-04-18 20:17:45 EDT
Patching or scratch build for Lmod-6.1.7 failed.
Comment 93 Upstream Release Monitoring 2016-04-18 20:17:46 EDT
Created attachment 1148297 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 94 Upstream Release Monitoring 2016-04-18 20:17:48 EDT
Patches were not touched. All were applied properly
Comment 95 Upstream Release Monitoring 2016-04-19 11:14:44 EDT
Latest upstream release: 6.2.2
Current version/release in rawhide: 6.1.7-1.fc25
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 96 Upstream Release Monitoring 2016-04-19 11:15:25 EDT
Patching or scratch build for Lmod-6.1.7 failed.
Comment 97 Upstream Release Monitoring 2016-04-19 11:15:26 EDT
Created attachment 1148626 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 98 Upstream Release Monitoring 2016-04-19 11:15:27 EDT
Patches were not touched. All were applied properly
Comment 99 Upstream Release Monitoring 2016-04-19 20:18:41 EDT
Latest upstream release: 6.3
Current version/release in rawhide: 6.2.4-2.fc25
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 100 Upstream Release Monitoring 2016-04-19 20:19:22 EDT
Patching or scratch build for Lmod-6.2.4 failed.
Comment 101 Upstream Release Monitoring 2016-04-19 20:19:23 EDT
Created attachment 1148814 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 102 Upstream Release Monitoring 2016-04-19 20:19:24 EDT
Patches were not touched. All were applied properly
Comment 103 Upstream Release Monitoring 2016-04-20 20:17:56 EDT
Latest upstream release: 6.3.1
Current version/release in rawhide: 6.2.4-2.fc25
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 104 Upstream Release Monitoring 2016-04-20 20:18:41 EDT
Patching or scratch build for Lmod-6.2.4 failed.
Comment 105 Upstream Release Monitoring 2016-04-20 20:18:42 EDT
Created attachment 1149251 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 106 Upstream Release Monitoring 2016-04-20 20:18:43 EDT
Patches were not touched. All were applied properly
Comment 107 Upstream Release Monitoring 2016-04-25 13:42:31 EDT
orion's Lmod-6.3.1-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=757609
Comment 108 Upstream Release Monitoring 2016-05-18 20:21:31 EDT
Latest upstream release: 6.3.5
Current version/release in rawhide: 6.3.4-1.fc25
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 109 Upstream Release Monitoring 2016-05-18 20:22:17 EDT
Patching or scratch build for Lmod-6.3.4 failed.
Comment 110 Upstream Release Monitoring 2016-05-18 20:22:18 EDT
Created attachment 1159173 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 111 Upstream Release Monitoring 2016-05-18 20:22:19 EDT
Patches were not touched. All were applied properly
Comment 112 Upstream Release Monitoring 2016-05-19 15:50:53 EDT
orion's Lmod-6.3.5-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=767170
Comment 113 Upstream Release Monitoring 2016-05-23 08:19:46 EDT
Latest upstream release: 6.3.6
Current version/release in rawhide: 6.3.5-1.fc25
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 114 Upstream Release Monitoring 2016-05-23 08:20:38 EDT
Patching or scratch build for Lmod-6.3.5 failed.
Comment 115 Upstream Release Monitoring 2016-05-23 08:20:40 EDT
Created attachment 1160574 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 116 Upstream Release Monitoring 2016-05-23 08:20:41 EDT
Patches were not touched. All were applied properly
Comment 117 Upstream Release Monitoring 2016-05-23 12:08:41 EDT
orion's Lmod-6.3.6-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=767923
Comment 118 Upstream Release Monitoring 2016-05-23 20:17:25 EDT
Latest upstream release: 6.3.7
Current version/release in rawhide: 6.3.6-1.fc25
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 119 Upstream Release Monitoring 2016-05-23 20:18:14 EDT
Patching or scratch build for Lmod-6.3.6 failed.
Comment 120 Upstream Release Monitoring 2016-05-23 20:18:16 EDT
Created attachment 1160839 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 121 Upstream Release Monitoring 2016-05-23 20:18:17 EDT
Patches were not touched. All were applied properly
Comment 122 Upstream Release Monitoring 2016-06-01 20:20:17 EDT
Latest upstream release: 6.4
Current version/release in rawhide: 6.3.7-1.fc25
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 123 Upstream Release Monitoring 2016-06-01 20:21:05 EDT
Patching or scratch build for Lmod-6.3.7 failed.
Comment 124 Upstream Release Monitoring 2016-06-01 20:21:06 EDT
Created attachment 1163845 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 125 Upstream Release Monitoring 2016-06-01 20:21:07 EDT
Patches were not touched. All were applied properly
Comment 126 Upstream Release Monitoring 2016-06-04 20:16:56 EDT
Latest upstream release: 6.4.1
Current version/release in rawhide: 6.3.7-1.fc25
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 127 Upstream Release Monitoring 2016-06-04 20:17:47 EDT
Patching or scratch build for Lmod-6.3.7 failed.
Comment 128 Upstream Release Monitoring 2016-06-04 20:17:49 EDT
Created attachment 1164830 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 129 Upstream Release Monitoring 2016-06-04 20:17:50 EDT
Patches were not touched. All were applied properly
Comment 130 Upstream Release Monitoring 2016-06-06 11:22:02 EDT
orion's Lmod-6.4.1-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=770806
Comment 131 Upstream Release Monitoring 2016-06-16 08:15:39 EDT
Latest upstream release: 6.4.2
Current version/release in rawhide: 6.4.1-1.fc25
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 132 Upstream Release Monitoring 2016-06-16 08:16:26 EDT
Patching or scratch build for Lmod-6.4.1 failed.
Comment 133 Upstream Release Monitoring 2016-06-16 08:16:27 EDT
Created attachment 1168715 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 134 Upstream Release Monitoring 2016-06-16 08:16:29 EDT
Patches were not touched. All were applied properly
Comment 135 Upstream Release Monitoring 2016-06-16 11:45:34 EDT
orion's Lmod-6.4.2-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=773528
Comment 136 Upstream Release Monitoring 2016-06-17 20:17:07 EDT
Latest upstream release: 6.4.3
Current version/release in rawhide: 6.4.2-1.fc25
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 137 Upstream Release Monitoring 2016-06-17 20:17:54 EDT
Patching or scratch build for Lmod-6.4.2 failed.
Comment 138 Upstream Release Monitoring 2016-06-17 20:17:55 EDT
Created attachment 1169292 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 139 Upstream Release Monitoring 2016-06-17 20:17:57 EDT
Patches were not touched. All were applied properly
Comment 140 Upstream Release Monitoring 2016-06-17 20:39:40 EDT
orion's Lmod-6.4.3-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=773798
Comment 141 Upstream Release Monitoring 2016-06-20 12:34:07 EDT
orion's Lmod-6.4.3-2.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=774191
Comment 142 Upstream Release Monitoring 2016-07-26 08:22:19 EDT
Latest upstream release: 6.4.4
Current version/release in rawhide: 6.4.3-2.fc25
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 143 Upstream Release Monitoring 2016-07-26 08:23:15 EDT
Patching or scratch build for Lmod-6.4.3 failed.
Comment 144 Upstream Release Monitoring 2016-07-26 08:23:17 EDT
Created attachment 1184239 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 145 Upstream Release Monitoring 2016-07-26 08:23:18 EDT
Following patches has been deleted:
['lyx-2.2.1-xdg_open.patch']
Comment 146 Upstream Release Monitoring 2016-07-26 20:21:34 EDT
Latest upstream release: 6.4.5
Current version/release in rawhide: 6.4.4-1.fc25
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 147 Upstream Release Monitoring 2016-07-26 20:22:27 EDT
Patching or scratch build for Lmod-6.4.4 failed.
Comment 148 Upstream Release Monitoring 2016-07-26 20:22:28 EDT
Created attachment 1184448 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 149 Upstream Release Monitoring 2016-07-26 20:22:29 EDT
Patches were not touched. All were applied properly
Comment 150 Upstream Release Monitoring 2016-08-27 02:16:53 EDT
Latest upstream release: 6.5.2
Current version/release in rawhide: 6.5.1-2.fc26
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 151 Upstream Release Monitoring 2016-08-27 02:17:45 EDT
Patching or scratch build for Lmod-6.5.1 failed.
Comment 152 Upstream Release Monitoring 2016-08-27 02:17:47 EDT
Created attachment 1194662 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 153 Upstream Release Monitoring 2016-08-27 02:17:48 EDT
Patches were not touched. All were applied properly
Comment 154 Upstream Release Monitoring 2016-08-29 11:00:57 EDT
orion's Lmod-6.5.2-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=795357
Comment 155 Upstream Release Monitoring 2016-08-29 20:16:40 EDT
Latest upstream release: 6.5.3
Current version/release in rawhide: 6.5.2-1.fc26
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 156 Upstream Release Monitoring 2016-08-29 20:17:29 EDT
Patching or scratch build for Lmod-6.5.2 failed.
Comment 157 Upstream Release Monitoring 2016-08-29 20:17:31 EDT
Created attachment 1195578 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 158 Upstream Release Monitoring 2016-08-29 20:17:32 EDT
Patches were not touched. All were applied properly
Comment 159 Upstream Release Monitoring 2016-08-30 10:49:50 EDT
orion's Lmod-6.5.3-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=795673
Comment 160 Upstream Release Monitoring 2016-08-30 20:17:43 EDT
Latest upstream release: 6.5.4
Current version/release in rawhide: 6.5.3-1.fc26
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 161 Upstream Release Monitoring 2016-08-30 20:18:32 EDT
Patching or scratch build for Lmod-6.5.3 failed.
Comment 162 Upstream Release Monitoring 2016-08-30 20:18:34 EDT
Created attachment 1196121 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 163 Upstream Release Monitoring 2016-08-30 20:18:35 EDT
Patches were not touched. All were applied properly
Comment 164 Upstream Release Monitoring 2016-08-31 20:24:42 EDT
Latest upstream release: 6.5.5
Current version/release in rawhide: 6.5.3-1.fc26
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 165 Upstream Release Monitoring 2016-08-31 20:25:34 EDT
Patching or scratch build for Lmod-6.5.3 failed.
Comment 166 Upstream Release Monitoring 2016-08-31 20:25:36 EDT
Created attachment 1196538 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 167 Upstream Release Monitoring 2016-08-31 20:25:38 EDT
Patches were not touched. All were applied properly
Comment 168 Upstream Release Monitoring 2016-09-01 12:00:34 EDT
orion's Lmod-6.5.5-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=796205
Comment 169 Upstream Release Monitoring 2016-09-02 20:19:27 EDT
Latest upstream release: 6.5.7
Current version/release in rawhide: 6.5.5-1.fc26
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 170 Upstream Release Monitoring 2016-09-02 20:20:21 EDT
Patching or scratch build for Lmod-6.5.5 failed.
Comment 171 Upstream Release Monitoring 2016-09-02 20:20:23 EDT
Created attachment 1197337 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 172 Upstream Release Monitoring 2016-09-02 20:20:25 EDT
Patches were not touched. All were applied properly
Comment 173 Upstream Release Monitoring 2016-09-03 20:16:34 EDT
Latest upstream release: 6.5.8
Current version/release in rawhide: 6.5.5-1.fc26
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 174 Upstream Release Monitoring 2016-09-03 20:17:25 EDT
Patching or scratch build for Lmod-6.5.5 failed.
Comment 175 Upstream Release Monitoring 2016-09-03 20:17:26 EDT
Created attachment 1197544 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 176 Upstream Release Monitoring 2016-09-03 20:17:28 EDT
Patches were not touched. All were applied properly
Comment 177 Upstream Release Monitoring 2016-09-06 11:15:09 EDT
orion's Lmod-6.5.8-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=797903
Comment 178 Upstream Release Monitoring 2016-09-06 20:25:54 EDT
Latest upstream release: 6.5.10
Current version/release in rawhide: 6.5.8-1.fc26
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 179 Upstream Release Monitoring 2016-09-06 20:26:49 EDT
Patching or scratch build for Lmod-6.5.8 failed.
Comment 180 Upstream Release Monitoring 2016-09-06 20:26:51 EDT
Created attachment 1198457 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 181 Upstream Release Monitoring 2016-09-06 20:26:53 EDT
Patches were not touched. All were applied properly
Comment 182 Upstream Release Monitoring 2016-09-07 11:29:42 EDT
orion's Lmod-6.5.10-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=798378
Comment 183 Upstream Release Monitoring 2016-09-07 20:31:29 EDT
Latest upstream release: 6.5.11
Current version/release in rawhide: 6.5.10-1.fc26
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 184 Upstream Release Monitoring 2016-09-07 20:32:24 EDT
Patching or scratch build for Lmod-6.5.10 failed.
Comment 185 Upstream Release Monitoring 2016-09-07 20:32:26 EDT
Created attachment 1198868 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 186 Upstream Release Monitoring 2016-09-07 20:32:28 EDT
Patches were not touched. All were applied properly
Comment 187 Upstream Release Monitoring 2016-09-16 20:19:39 EDT
Latest upstream release: 6.5.12
Current version/release in rawhide: 6.5.10-1.fc26
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 188 Upstream Release Monitoring 2016-09-16 20:20:36 EDT
Patching or scratch build for Lmod-6.5.10 failed.
Comment 189 Upstream Release Monitoring 2016-09-16 20:20:38 EDT
Created attachment 1201871 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 190 Upstream Release Monitoring 2016-09-16 20:20:40 EDT
Patches were not touched. All were applied properly
Comment 191 Upstream Release Monitoring 2016-09-21 20:21:55 EDT
Latest upstream release: 6.5.13
Current version/release in rawhide: 6.5.10-1.fc26
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 192 Upstream Release Monitoring 2016-09-21 20:22:50 EDT
Patching or scratch build for Lmod-6.5.10 failed.
Comment 193 Upstream Release Monitoring 2016-09-21 20:22:52 EDT
Created attachment 1203556 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 194 Upstream Release Monitoring 2016-09-21 20:22:54 EDT
Patches were not touched. All were applied properly
Comment 195 Upstream Release Monitoring 2016-09-26 23:13:04 EDT
orion's Lmod-6.5.13-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=804677
Comment 196 Upstream Release Monitoring 2016-09-28 11:11:49 EDT
Latest upstream release: 6.5.14
Current version/release in rawhide: 6.5.13-1.fc26
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 197 Upstream Release Monitoring 2016-09-28 11:12:46 EDT
Patching or scratch build for Lmod-6.5.13 failed.
Comment 198 Upstream Release Monitoring 2016-09-28 11:12:48 EDT
Created attachment 1205526 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 199 Upstream Release Monitoring 2016-09-28 11:12:49 EDT
Patches were not touched. All were applied properly
Comment 200 Upstream Release Monitoring 2016-10-05 20:34:13 EDT
Latest upstream release: 6.5.16
Current version/release in rawhide: 6.5.13-1.fc26
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 201 Upstream Release Monitoring 2016-10-05 20:35:09 EDT
Patching or scratch build for Lmod-6.5.13 failed.
Comment 202 Upstream Release Monitoring 2016-10-05 20:35:11 EDT
Created attachment 1207726 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 203 Upstream Release Monitoring 2016-10-05 20:35:13 EDT
Patches were not touched. All were applied properly
Comment 204 Upstream Release Monitoring 2016-10-05 23:50:26 EDT
orion's Lmod-6.5.16-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=807438
Comment 205 Upstream Release Monitoring 2016-10-09 06:52:01 EDT
Latest upstream release: 6.5.17
Current version/release in rawhide: 6.5.16-1.fc26
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 206 Upstream Release Monitoring 2016-10-09 06:52:56 EDT
Patching or scratch build for Lmod-6.5.16 failed.
Comment 207 Upstream Release Monitoring 2016-10-09 06:52:57 EDT
Created attachment 1208541 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 208 Upstream Release Monitoring 2016-10-09 06:52:59 EDT
Patches were not touched. All were applied properly
Comment 209 Upstream Release Monitoring 2016-10-15 16:32:35 EDT
Latest upstream release: 6.6
Current version/release in rawhide: 6.5.16-1.fc26
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 210 Upstream Release Monitoring 2016-10-15 16:32:51 EDT
Rebase helper failed.
See logs and attachments in this bugzilla 

  RAN: '/usr/bin/git clone http://pkgs.fedoraproject.org/cgit/rpms/Lmod.git /var/tmp/thn-rhcCRbV2'

  STDOUT:
Cloning into '/var/tmp/thn-rhcCRbV2'...


  STDERR:
error: garbage at end of loose object '90c768b27ad3d128a79ca92a972176382d3962d1'
fatal: loose object 90c768b27ad3d128a79ca92a972176382d3962d1 (stored in /var/tmp/thn-rhcCRbV2/.git/objects/90/c768b27ad3d128a79ca92a972176382d3962d1) is corrupt
Comment 211 Upstream Release Monitoring 2016-10-15 16:33:06 EDT
Failed to kick off scratch build.

[Errno 2] No such file or directory: '/var/tmp/thn-nfyQwh'
Comment 212 Upstream Release Monitoring 2016-11-07 21:32:25 EST
Latest upstream release: 6.9.4-beta
Current version/release in rawhide: 6.5.16-1.fc26
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 213 Upstream Release Monitoring 2016-11-07 21:33:09 EST
Patching or scratch build for Lmod-6.5.16 failed.
Comment 214 Upstream Release Monitoring 2016-11-07 21:33:11 EST
Created attachment 1218354 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 215 Upstream Release Monitoring 2016-11-07 21:33:13 EST
Following patches has been deleted:
['lis-1.5.60-optflags.patch']
Comment 216 Upstream Release Monitoring 2016-11-08 21:26:05 EST
Latest upstream release: 6.9.5-beta
Current version/release in rawhide: 6.5.16-1.fc26
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 217 Upstream Release Monitoring 2016-11-08 21:26:50 EST
Patching or scratch build for Lmod-6.5.16 failed.
Comment 218 Upstream Release Monitoring 2016-11-08 21:26:52 EST
Created attachment 1218779 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 219 Upstream Release Monitoring 2016-11-08 21:26:53 EST
Patches were not touched. All were applied properly
Comment 220 Upstream Release Monitoring 2016-11-11 19:27:30 EST
Latest upstream release: 6.9.6-beta
Current version/release in rawhide: 6.5.16-1.fc26
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 221 Upstream Release Monitoring 2016-11-11 19:28:15 EST
Patching or scratch build for Lmod-6.5.16 failed.
Comment 222 Upstream Release Monitoring 2016-11-11 19:28:17 EST
Created attachment 1219906 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 223 Upstream Release Monitoring 2016-11-11 19:28:18 EST
Following patches has been deleted:
['gsoap-libtool.patch', 'gsoap-openssl110.patch']
Comment 224 Upstream Release Monitoring 2016-11-13 19:16:46 EST
Latest upstream release: 7.0
Current version/release in rawhide: 6.5.16-1.fc26
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 225 Upstream Release Monitoring 2016-11-13 19:17:44 EST
Patching or scratch build for Lmod-6.5.16 failed.
Comment 226 Upstream Release Monitoring 2016-11-13 19:17:46 EST
Created attachment 1220179 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 227 Upstream Release Monitoring 2016-11-13 19:17:48 EST
Patches were not touched. All were applied properly
Comment 228 Upstream Release Monitoring 2016-11-13 22:48:21 EST
orion's Lmod-7.0-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=817512
Comment 229 Upstream Release Monitoring 2016-11-14 19:20:49 EST
Latest upstream release: 7.0.3
Current version/release in rawhide: 7.0-1.fc26
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 230 Upstream Release Monitoring 2016-11-14 19:21:54 EST
Patching or scratch build for Lmod-7.0 failed.
Comment 231 Upstream Release Monitoring 2016-11-14 19:21:56 EST
Created attachment 1220566 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 232 Upstream Release Monitoring 2016-11-14 19:21:58 EST
Patches were not touched. All were applied properly
Comment 233 Upstream Release Monitoring 2016-11-19 07:15:21 EST
Latest upstream release: 7.0.4
Current version/release in rawhide: 7.0-1.fc26
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 234 Upstream Release Monitoring 2016-11-19 07:16:17 EST
Patching or scratch build for Lmod-7.0 failed.
Comment 235 Upstream Release Monitoring 2016-11-19 07:16:19 EST
Created attachment 1222156 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 236 Upstream Release Monitoring 2016-11-19 07:16:21 EST
Patches were not touched. All were applied properly
Comment 237 Upstream Release Monitoring 2016-11-20 07:17:28 EST
Latest upstream release: 7.0.5
Current version/release in rawhide: 7.0-1.fc26
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 238 Upstream Release Monitoring 2016-11-20 07:18:26 EST
Patching or scratch build for Lmod-7.0 failed.
Comment 239 Upstream Release Monitoring 2016-11-20 07:18:28 EST
Created attachment 1222199 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 240 Upstream Release Monitoring 2016-11-20 07:18:30 EST
Patches were not touched. All were applied properly
Comment 241 Upstream Release Monitoring 2016-11-24 19:15:24 EST
Latest upstream release: 7.0.6
Current version/release in rawhide: 7.0-1.fc26
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 242 Upstream Release Monitoring 2016-11-24 19:16:19 EST
Patching or scratch build for Lmod-7.0 failed.
Comment 243 Upstream Release Monitoring 2016-11-24 19:16:20 EST
Created attachment 1224093 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 244 Upstream Release Monitoring 2016-11-24 19:16:22 EST
Patches were not touched. All were applied properly
Comment 245 Upstream Release Monitoring 2016-12-01 07:21:29 EST
Latest upstream release: 7.1
Current version/release in rawhide: 7.0-1.fc26
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 246 Upstream Release Monitoring 2016-12-01 07:22:24 EST
Patching or scratch build for Lmod-7.0 failed.
Comment 247 Upstream Release Monitoring 2016-12-01 07:22:26 EST
Created attachment 1226806 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 248 Upstream Release Monitoring 2016-12-01 07:22:28 EST
Patches were not touched. All were applied properly
Comment 249 Upstream Release Monitoring 2016-12-02 11:01:17 EST
orion's Lmod-7.1-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=821778
Comment 250 Upstream Release Monitoring 2016-12-02 19:16:16 EST
Latest upstream release: 7.1.3
Current version/release in rawhide: 7.1-1.fc26
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 251 Upstream Release Monitoring 2016-12-02 19:17:16 EST
Patching or scratch build for Lmod-7.1 failed.
Comment 252 Upstream Release Monitoring 2016-12-02 19:17:18 EST
Created attachment 1227525 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 253 Upstream Release Monitoring 2016-12-02 19:17:20 EST
Patches were not touched. All were applied properly
Comment 254 Upstream Release Monitoring 2016-12-06 07:19:04 EST
Latest upstream release: 7.1.4
Current version/release in rawhide: 7.1-1.fc26
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 255 Upstream Release Monitoring 2016-12-06 07:20:11 EST
Patching or scratch build for Lmod-7.1 failed.
Comment 256 Upstream Release Monitoring 2016-12-06 07:20:12 EST
Created attachment 1228460 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 257 Upstream Release Monitoring 2016-12-06 07:20:14 EST
Patches were not touched. All were applied properly
Comment 258 Upstream Release Monitoring 2016-12-06 12:29:07 EST
orion's Lmod-7.1.4-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=823254
Comment 259 Upstream Release Monitoring 2016-12-06 19:18:11 EST
Latest upstream release: 7.1.6
Current version/release in rawhide: 7.1.4-1.fc26
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 260 Upstream Release Monitoring 2016-12-06 19:19:11 EST
Patching or scratch build for Lmod-7.1.4 failed.
Comment 261 Upstream Release Monitoring 2016-12-06 19:19:12 EST
Created attachment 1228754 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 262 Upstream Release Monitoring 2016-12-06 19:19:14 EST
Patches were not touched. All were applied properly
Comment 263 Upstream Release Monitoring 2016-12-12 19:21:55 EST
Latest upstream release: 7.1.6.1
Current version/release in rawhide: 7.1.4-1.fc26
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 264 Upstream Release Monitoring 2016-12-12 19:22:55 EST
Patching or scratch build for Lmod-7.1.4 failed.
Comment 265 Upstream Release Monitoring 2016-12-12 19:22:57 EST
Created attachment 1230985 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 266 Upstream Release Monitoring 2016-12-12 19:22:59 EST
Patches were not touched. All were applied properly
Comment 267 Upstream Release Monitoring 2016-12-16 19:18:43 EST
Latest upstream release: 7.1.7
Current version/release in rawhide: 7.1.4-1.fc26
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 268 Upstream Release Monitoring 2016-12-16 19:19:41 EST
Patching or scratch build for Lmod-7.1.4 failed.
Comment 269 Upstream Release Monitoring 2016-12-16 19:19:43 EST
Created attachment 1232798 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 270 Upstream Release Monitoring 2016-12-16 19:19:44 EST
Patches were not touched. All were applied properly
Comment 271 Upstream Release Monitoring 2016-12-18 07:18:30 EST
Latest upstream release: 7.1.9
Current version/release in rawhide: 7.1.4-1.fc26
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 272 Upstream Release Monitoring 2016-12-18 07:19:32 EST
Patching or scratch build for Lmod-7.1.4 failed.
Comment 273 Upstream Release Monitoring 2016-12-18 07:19:33 EST
Created attachment 1233118 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 274 Upstream Release Monitoring 2016-12-18 07:19:35 EST
Patches were not touched. All were applied properly
Comment 275 Upstream Release Monitoring 2016-12-23 07:17:20 EST
Latest upstream release: 7.1.10
Current version/release in rawhide: 7.1.4-1.fc26
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 276 Upstream Release Monitoring 2016-12-23 07:18:18 EST
Patching or scratch build for Lmod-7.1.4 failed.
Comment 277 Upstream Release Monitoring 2016-12-23 07:18:20 EST
Created attachment 1235012 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 278 Upstream Release Monitoring 2016-12-23 07:18:21 EST
Patches were not touched. All were applied properly
Comment 279 Upstream Release Monitoring 2016-12-24 19:15:26 EST
Latest upstream release: 7.1.11
Current version/release in rawhide: 7.1.4-1.fc26
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 280 Upstream Release Monitoring 2016-12-24 19:16:29 EST
Patching or scratch build for Lmod-7.1.4 failed.
Comment 281 Upstream Release Monitoring 2016-12-24 19:16:30 EST
Created attachment 1235236 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 282 Upstream Release Monitoring 2016-12-24 19:16:32 EST
Patches were not touched. All were applied properly
Comment 283 Upstream Release Monitoring 2016-12-30 19:19:36 EST
Latest upstream release: 7.1.12
Current version/release in rawhide: 7.1.4-1.fc26
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 284 Upstream Release Monitoring 2016-12-30 19:20:36 EST
Patching or scratch build for Lmod-7.1.4 failed.
Comment 285 Upstream Release Monitoring 2016-12-30 19:20:37 EST
Created attachment 1236150 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 286 Upstream Release Monitoring 2016-12-30 19:20:39 EST
Patches were not touched. All were applied properly
Comment 287 Upstream Release Monitoring 2017-01-06 07:17:47 EST
Latest upstream release: 7.2.1
Current version/release in rawhide: 7.1.4-1.fc26
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 288 Upstream Release Monitoring 2017-01-06 07:18:44 EST
Patching or scratch build for Lmod-7.1.4 failed.
Comment 289 Upstream Release Monitoring 2017-01-06 07:18:46 EST
Created attachment 1237960 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 290 Upstream Release Monitoring 2017-01-06 07:18:48 EST
Patches were not touched. All were applied properly
Comment 291 Upstream Release Monitoring 2017-01-06 10:56:29 EST
orion's Lmod-7.2.1-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=831635
Comment 292 Upstream Release Monitoring 2017-01-08 19:22:50 EST
Latest upstream release: 7.2.2
Current version/release in rawhide: 7.2.1-1.fc26
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 293 Upstream Release Monitoring 2017-01-08 19:23:48 EST
Patching or scratch build for Lmod-7.2.1 failed.
Comment 294 Upstream Release Monitoring 2017-01-08 19:23:49 EST
Created attachment 1238526 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 295 Upstream Release Monitoring 2017-01-08 19:23:51 EST
Patches were not touched. All were applied properly
Comment 296 Upstream Release Monitoring 2017-01-09 11:07:37 EST
orion's Lmod-7.2.2-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=832172
Comment 297 Upstream Release Monitoring 2017-01-11 04:18:10 EST
Latest upstream release: 7.2.3
Current version/release in rawhide: 7.2.2-1.fc26
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 298 Upstream Release Monitoring 2017-01-11 04:19:09 EST
Patching or scratch build for Lmod-7.2.2 failed.
Comment 299 Upstream Release Monitoring 2017-01-11 04:19:10 EST
Created attachment 1239372 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 300 Upstream Release Monitoring 2017-01-11 04:19:12 EST
Patches were not touched. All were applied properly
Comment 301 Upstream Release Monitoring 2017-01-11 19:25:10 EST
Latest upstream release: 7.3
Current version/release in rawhide: 7.2.2-1.fc26
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 302 Upstream Release Monitoring 2017-01-11 19:26:07 EST
Patching or scratch build for Lmod-7.2.2 failed.
Comment 303 Upstream Release Monitoring 2017-01-11 19:26:08 EST
Created attachment 1239687 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 304 Upstream Release Monitoring 2017-01-11 19:26:10 EST
Patches were not touched. All were applied properly
Comment 305 Upstream Release Monitoring 2017-01-12 16:21:41 EST
orion's Lmod-7.3-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=833522
Comment 306 Upstream Release Monitoring 2017-01-12 19:23:17 EST
Latest upstream release: 7.3.1
Current version/release in rawhide: 7.3-1.fc26
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 307 Upstream Release Monitoring 2017-01-12 19:24:18 EST
Patching or scratch build for Lmod-7.3 failed.
Comment 308 Upstream Release Monitoring 2017-01-12 19:24:20 EST
Created attachment 1240159 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 309 Upstream Release Monitoring 2017-01-12 19:24:22 EST
Patches were not touched. All were applied properly
Comment 310 Upstream Release Monitoring 2017-01-13 07:16:19 EST
Latest upstream release: 7.3.2
Current version/release in rawhide: 7.3-1.fc26
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 311 Upstream Release Monitoring 2017-01-13 07:17:29 EST
Patching or scratch build for Lmod-7.3 failed.
Comment 312 Upstream Release Monitoring 2017-01-13 07:17:31 EST
Created attachment 1240329 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 313 Upstream Release Monitoring 2017-01-13 07:17:33 EST
Patches were not touched. All were applied properly
Comment 314 Upstream Release Monitoring 2017-01-13 14:25:01 EST
orion's Lmod-7.3.2-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=833758
Comment 315 Upstream Release Monitoring 2017-01-17 07:18:17 EST
Latest upstream release: 7.3.3
Current version/release in rawhide: 7.3.2-1.fc26
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 316 Upstream Release Monitoring 2017-01-17 07:19:20 EST
Patching or scratch build for Lmod-7.3.2 failed.
Comment 317 Upstream Release Monitoring 2017-01-17 07:19:22 EST
Created attachment 1241731 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 318 Upstream Release Monitoring 2017-01-17 07:19:24 EST
Patches were not touched. All were applied properly
Comment 319 Upstream Release Monitoring 2017-01-17 19:16:48 EST
Latest upstream release: 7.3.4
Current version/release in rawhide: 7.3.2-1.fc26
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 320 Upstream Release Monitoring 2017-01-17 19:17:51 EST
Patching or scratch build for Lmod-7.3.2 failed.
Comment 321 Upstream Release Monitoring 2017-01-17 19:17:53 EST
Created attachment 1242004 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 322 Upstream Release Monitoring 2017-01-17 19:17:55 EST
Patches were not touched. All were applied properly
Comment 323 Upstream Release Monitoring 2017-01-20 07:15:14 EST
Latest upstream release: 7.3.6
Current version/release in rawhide: 7.3.2-1.fc26
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 324 Upstream Release Monitoring 2017-01-20 07:16:18 EST
Patching or scratch build for Lmod-7.3.2 failed.
Comment 325 Upstream Release Monitoring 2017-01-20 07:16:20 EST
Created attachment 1242761 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 326 Upstream Release Monitoring 2017-01-20 07:16:22 EST
Patches were not touched. All were applied properly
Comment 327 Upstream Release Monitoring 2017-01-20 14:58:56 EST
orion's Lmod-7.3.6-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=835364
Comment 328 Upstream Release Monitoring 2017-01-23 19:19:18 EST
Latest upstream release: 7.3.8
Current version/release in rawhide: 7.3.6-1.fc26
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 329 Upstream Release Monitoring 2017-01-23 19:20:19 EST
Patching or scratch build for Lmod-7.3.6 failed.
Comment 330 Upstream Release Monitoring 2017-01-23 19:20:20 EST
Created attachment 1243791 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 331 Upstream Release Monitoring 2017-01-23 19:20:22 EST
Patches were not touched. All were applied properly
Comment 332 Upstream Release Monitoring 2017-01-25 19:18:25 EST
Latest upstream release: 7.3.10
Current version/release in rawhide: 7.3.6-1.fc26
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 333 Upstream Release Monitoring 2017-01-25 19:19:25 EST
Patching or scratch build for Lmod-7.3.6 failed.
Comment 334 Upstream Release Monitoring 2017-01-25 19:19:26 EST
Created attachment 1244522 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 335 Upstream Release Monitoring 2017-01-25 19:19:28 EST
Patches were not touched. All were applied properly
Comment 336 Upstream Release Monitoring 2017-01-26 18:38:14 EST
orion's Lmod-7.3.10-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=836499
Comment 337 Upstream Release Monitoring 2017-01-26 19:16:23 EST
Latest upstream release: 7.3.13
Current version/release in rawhide: 7.3.10-1.fc26
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 338 Upstream Release Monitoring 2017-01-26 19:17:23 EST
Patching or scratch build for Lmod-7.3.10 failed.
Comment 339 Upstream Release Monitoring 2017-01-26 19:17:25 EST
Created attachment 1244890 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 340 Upstream Release Monitoring 2017-01-26 19:17:27 EST
Patches were not touched. All were applied properly
Comment 341 Upstream Release Monitoring 2017-01-29 07:17:03 EST
Latest upstream release: 7.3.14
Current version/release in rawhide: 7.3.10-1.fc26
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 342 Upstream Release Monitoring 2017-01-29 07:18:09 EST
Patching or scratch build for Lmod-7.3.10 failed.
Comment 343 Upstream Release Monitoring 2017-01-29 07:18:10 EST
Created attachment 1245545 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 344 Upstream Release Monitoring 2017-01-29 07:18:13 EST
Patches were not touched. All were applied properly
Comment 345 Upstream Release Monitoring 2017-01-31 07:16:48 EST
Latest upstream release: 7.3.15
Current version/release in rawhide: 7.3.10-1.fc26
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 346 Upstream Release Monitoring 2017-01-31 07:17:47 EST
Patching or scratch build for Lmod-7.3.10 failed.
Comment 347 Upstream Release Monitoring 2017-01-31 07:17:49 EST
Created attachment 1246206 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 348 Upstream Release Monitoring 2017-01-31 07:17:51 EST
Patches were not touched. All were applied properly
Comment 349 Upstream Release Monitoring 2017-02-08 07:21:07 EST
Latest upstream release: 7.3.16
Current version/release in rawhide: 7.3.10-1.fc26
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 350 Upstream Release Monitoring 2017-02-08 07:22:10 EST
Patching or scratch build for Lmod-7.3.10 failed.
Comment 351 Upstream Release Monitoring 2017-02-08 07:22:11 EST
Created attachment 1248603 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 352 Upstream Release Monitoring 2017-02-08 07:22:14 EST
Patches were not touched. All were applied properly
Comment 353 Upstream Release Monitoring 2017-02-16 19:14:49 EST
Latest upstream release: 7.3.17
Current version/release in rawhide: 7.3.10-2.fc26
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 354 Upstream Release Monitoring 2017-02-16 19:15:00 EST
Created attachment 1250982 [details]
[patch] Update to 7.3.17 (#1253063)
Comment 355 Upstream Release Monitoring 2017-02-16 19:19:35 EST
hotness's scratch build of Lmod-7.3.17-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=17904220
Comment 356 Upstream Release Monitoring 2017-02-22 19:14:57 EST
Latest upstream release: 7.3.19
Current version/release in rawhide: 7.3.10-2.fc26
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 357 Upstream Release Monitoring 2017-02-22 19:15:13 EST
Created attachment 1256745 [details]
[patch] Update to 7.3.19 (#1253063)
Comment 358 Upstream Release Monitoring 2017-02-22 19:19:45 EST
hotness's scratch build of Lmod-7.3.19-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=18000769
Comment 359 Upstream Release Monitoring 2017-02-24 19:15:30 EST
Latest upstream release: 7.3.20
Current version/release in rawhide: 7.3.10-2.fc26
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 360 Upstream Release Monitoring 2017-02-24 19:15:39 EST
Created attachment 1257495 [details]
[patch] Update to 7.3.20 (#1253063)
Comment 361 Upstream Release Monitoring 2017-02-24 19:23:19 EST
hotness's scratch build of Lmod-7.3.20-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=18041774
Comment 362 Upstream Release Monitoring 2017-03-07 19:15:03 EST
Latest upstream release: 7.3.22
Current version/release in rawhide: 7.3.20-1.fc26
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 363 Upstream Release Monitoring 2017-03-07 19:15:11 EST
Created attachment 1261025 [details]
[patch] Update to 7.3.22 (#1253063)
Comment 364 Upstream Release Monitoring 2017-03-07 19:21:21 EST
hotness's scratch build of Lmod-7.3.22-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=18255956
Comment 365 Upstream Release Monitoring 2017-03-10 07:15:08 EST
Latest upstream release: 7.3.24
Current version/release in rawhide: 7.3.20-1.fc26
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 366 Upstream Release Monitoring 2017-03-10 07:15:18 EST
Created attachment 1261917 [details]
[patch] Update to 7.3.24 (#1253063)
Comment 367 Upstream Release Monitoring 2017-03-10 07:21:17 EST
hotness's scratch build of Lmod-7.3.24-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=18301256
Comment 368 Upstream Release Monitoring 2017-03-10 19:15:24 EST
Latest upstream release: 7.3.26
Current version/release in rawhide: 7.3.20-1.fc26
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 369 Upstream Release Monitoring 2017-03-10 19:15:33 EST
Created attachment 1262095 [details]
[patch] Update to 7.3.26 (#1253063)
Comment 370 Upstream Release Monitoring 2017-03-10 19:20:55 EST
hotness's scratch build of Lmod-7.3.26-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=18309831
Comment 371 Upstream Release Monitoring 2017-03-14 20:15:50 EDT
Latest upstream release: 7.3.27
Current version/release in rawhide: 7.3.20-1.fc26
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 372 Upstream Release Monitoring 2017-03-14 20:16:01 EDT
Created attachment 1263151 [details]
[patch] Update to 7.3.27 (#1253063)
Comment 373 Upstream Release Monitoring 2017-03-14 20:20:46 EDT
hotness's scratch build of Lmod-7.3.27-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=18386296
Comment 374 Upstream Release Monitoring 2017-03-16 08:14:41 EDT
Latest upstream release: 7.3.28
Current version/release in rawhide: 7.3.20-1.fc26
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 375 Upstream Release Monitoring 2017-03-16 08:14:54 EDT
Created attachment 1263648 [details]
[patch] Update to 7.3.28 (#1253063)
Comment 376 Upstream Release Monitoring 2017-03-16 08:19:27 EDT
hotness's scratch build of Lmod-7.3.28-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=18410062
Comment 377 Upstream Release Monitoring 2017-03-21 08:15:29 EDT
Latest upstream release: 7.4
Current version/release in rawhide: 7.3.20-1.fc26
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 378 Upstream Release Monitoring 2017-03-21 08:15:43 EDT
Created attachment 1265038 [details]
[patch] Update to 7.4 (#1253063)
Comment 379 Upstream Release Monitoring 2017-03-21 08:24:04 EDT
hotness's scratch build of Lmod-7.4-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=18504831
Comment 380 Upstream Release Monitoring 2017-03-21 11:06:44 EDT
orion's Lmod-7.4-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=871352
Comment 381 Upstream Release Monitoring 2017-03-22 20:14:49 EDT
Latest upstream release: 7.4.1
Current version/release in rawhide: 7.4-1.fc27
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 382 Upstream Release Monitoring 2017-03-22 20:15:00 EDT
Created attachment 1265518 [details]
[patch] Update to 7.4.1 (#1253063)
Comment 383 Upstream Release Monitoring 2017-03-22 20:20:32 EDT
hotness's scratch build of Lmod-7.4.1-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=18530764
Comment 384 Upstream Release Monitoring 2017-03-23 10:24:46 EDT
orion's Lmod-7.4.1-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=872011
Comment 385 Upstream Release Monitoring 2017-03-28 20:14:52 EDT
Latest upstream release: 7.4.3
Current version/release in rawhide: 7.4.1-1.fc27
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 386 Upstream Release Monitoring 2017-03-28 20:15:05 EDT
Created attachment 1267200 [details]
[patch] Update to 7.4.3 (#1253063)
Comment 387 Upstream Release Monitoring 2017-03-28 20:19:52 EDT
hotness's scratch build of Lmod-7.4.3-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=18652286
Comment 388 Upstream Release Monitoring 2017-04-04 20:15:12 EDT
Latest upstream release: 7.4.5
Current version/release in rawhide: 7.4.1-1.fc27
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 389 Upstream Release Monitoring 2017-04-04 20:15:24 EDT
Created attachment 1268795 [details]
[patch] Update to 7.4.5 (#1253063)
Comment 390 Upstream Release Monitoring 2017-04-04 20:20:59 EDT
hotness's scratch build of Lmod-7.4.5-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=18787583
Comment 391 Upstream Release Monitoring 2017-04-17 08:15:04 EDT
Latest upstream release: 7.4.6
Current version/release in rawhide: 7.4.1-1.fc27
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 392 Upstream Release Monitoring 2017-04-17 08:15:11 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you.Please use a URL in your Source declarations if possible.
Comment 393 Upstream Release Monitoring 2017-04-19 08:16:35 EDT
Latest upstream release: 7.4.7
Current version/release in rawhide: 7.4.1-1.fc27
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 394 Upstream Release Monitoring 2017-04-19 08:16:41 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you.Please use a URL in your Source declarations if possible.
Comment 395 Upstream Release Monitoring 2017-04-19 11:11:48 EDT
orion's Lmod-7.4.7-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=881587
Comment 396 Upstream Release Monitoring 2017-05-04 20:16:57 EDT
Latest upstream release: 7.4.9
Current version/release in rawhide: 7.4.7-1.fc27
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 397 Upstream Release Monitoring 2017-05-04 20:17:08 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you.Please use a URL in your Source declarations if possible.
Comment 398 Upstream Release Monitoring 2017-05-11 20:16:13 EDT
Latest upstream release: 7.4.11
Current version/release in rawhide: 7.4.7-1.fc27
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 399 Upstream Release Monitoring 2017-05-11 20:16:26 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you.Please use a URL in your Source declarations if possible.
Comment 400 Upstream Release Monitoring 2017-05-20 08:16:50 EDT
Latest upstream release: 7.4.15
Current version/release in rawhide: 7.4.7-1.fc27
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 401 Upstream Release Monitoring 2017-05-20 08:16:58 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you.Please use a URL in your Source declarations if possible.
Comment 402 Upstream Release Monitoring 2017-05-22 18:10:27 EDT
orion's Lmod-7.4.15-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=896330
Comment 403 Upstream Release Monitoring 2017-05-23 20:16:49 EDT
Latest upstream release: 7.4.16
Current version/release in rawhide: 7.4.15-1.fc27
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 404 Upstream Release Monitoring 2017-05-23 20:17:00 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you.Please use a URL in your Source declarations if possible.
Comment 405 Upstream Release Monitoring 2017-05-26 08:18:26 EDT
Latest upstream release: 7.4.17
Current version/release in rawhide: 7.4.15-1.fc27
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 406 Upstream Release Monitoring 2017-05-26 08:18:38 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you.Please use a URL in your Source declarations if possible.
Comment 407 Upstream Release Monitoring 2017-05-26 11:18:14 EDT
orion's Lmod-7.4.17-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=897961
Comment 408 Upstream Release Monitoring 2017-06-09 08:17:09 EDT
Latest upstream release: 7.4.20
Current version/release in rawhide: 7.4.17-1.fc27
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 409 Upstream Release Monitoring 2017-06-09 08:17:21 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you.Please use a URL in your Source declarations if possible.
Comment 410 Upstream Release Monitoring 2017-06-12 11:41:37 EDT
orion's Lmod-7.4.20-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=907357
Comment 411 Upstream Release Monitoring 2017-06-14 20:17:07 EDT
Latest upstream release: 7.4.21
Current version/release in rawhide: 7.4.20-1.fc27
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 412 Upstream Release Monitoring 2017-06-14 20:17:16 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you.Please use a URL in your Source declarations if possible.
Comment 413 Upstream Release Monitoring 2017-06-16 20:17:03 EDT
Latest upstream release: 7.5
Current version/release in rawhide: 7.4.20-1.fc27
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 414 Upstream Release Monitoring 2017-06-16 20:17:15 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you.Please use a URL in your Source declarations if possible.
Comment 415 Upstream Release Monitoring 2017-06-17 00:43:14 EDT
orion's Lmod-7.5-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=909085
Comment 416 Upstream Release Monitoring 2017-06-19 20:18:36 EDT
Latest upstream release: 7.5.3
Current version/release in rawhide: 7.5-1.fc27
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 417 Upstream Release Monitoring 2017-06-19 20:18:40 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you.Please use a URL in your Source declarations if possible.
Comment 418 Upstream Release Monitoring 2017-06-20 11:43:39 EDT
orion's Lmod-7.5.3-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=909935
Comment 419 Upstream Release Monitoring 2017-06-22 08:17:15 EDT
Latest upstream release: 7.5.4
Current version/release in rawhide: 7.5.3-1.fc27
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 420 Upstream Release Monitoring 2017-06-22 08:17:19 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you.Please use a URL in your Source declarations if possible.
Comment 421 Upstream Release Monitoring 2017-06-25 08:16:57 EDT
Latest upstream release: 7.5.5
Current version/release in rawhide: 7.5.3-1.fc27
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 422 Upstream Release Monitoring 2017-06-25 08:17:05 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you.Please use a URL in your Source declarations if possible.
Comment 423 Upstream Release Monitoring 2017-06-26 20:17:03 EDT
Latest upstream release: 7.5.6
Current version/release in rawhide: 7.5.3-1.fc27
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 424 Upstream Release Monitoring 2017-06-26 20:17:06 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.
Comment 425 Upstream Release Monitoring 2017-06-28 08:16:46 EDT
Latest upstream release: 7.5.7
Current version/release in rawhide: 7.5.3-1.fc27
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 426 Upstream Release Monitoring 2017-06-28 08:16:55 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.
Comment 427 Upstream Release Monitoring 2017-06-28 20:16:45 EDT
Latest upstream release: 7.5.8
Current version/release in rawhide: 7.5.3-1.fc27
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 428 Upstream Release Monitoring 2017-06-28 20:16:49 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.
Comment 429 Upstream Release Monitoring 2017-07-02 08:16:55 EDT
Latest upstream release: 7.5.9
Current version/release in rawhide: 7.5.3-1.fc27
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 430 Upstream Release Monitoring 2017-07-02 08:17:03 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.
Comment 431 Upstream Release Monitoring 2017-07-05 20:16:50 EDT
Latest upstream release: 7.5.10
Current version/release in rawhide: 7.5.3-1.fc27
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 432 Upstream Release Monitoring 2017-07-05 20:16:57 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.
Comment 433 Upstream Release Monitoring 2017-07-13 20:17:47 EDT
Latest upstream release: 7.5.11
Current version/release in rawhide: 7.5.3-1.fc27
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 434 Upstream Release Monitoring 2017-07-13 20:17:56 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.
Comment 435 Upstream Release Monitoring 2017-07-17 20:17:06 EDT
Latest upstream release: 7.5.12
Current version/release in rawhide: 7.5.3-1.fc27
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 436 Upstream Release Monitoring 2017-07-17 20:17:14 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.
Comment 437 Upstream Release Monitoring 2017-07-18 20:16:59 EDT
Latest upstream release: 7.5.14
Current version/release in rawhide: 7.5.3-1.fc27
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 438 Upstream Release Monitoring 2017-07-18 20:17:03 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.
Comment 439 Upstream Release Monitoring 2017-07-19 08:17:14 EDT
Latest upstream release: 7.5.15
Current version/release in rawhide: 7.5.3-1.fc27
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 440 Upstream Release Monitoring 2017-07-19 08:17:21 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.
Comment 441 Upstream Release Monitoring 2017-07-20 08:16:45 EDT
Latest upstream release: 7.5.16
Current version/release in rawhide: 7.5.3-1.fc27
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 442 Upstream Release Monitoring 2017-07-20 08:16:53 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.
Comment 443 Upstream Release Monitoring 2017-07-20 11:11:42 EDT
orion's Lmod-7.5.16-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=920702
Comment 444 Upstream Release Monitoring 2017-07-20 20:17:10 EDT
Latest upstream release: 7.5.17
Current version/release in rawhide: 7.5.16-1.fc27
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 445 Upstream Release Monitoring 2017-07-20 20:17:14 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.
Comment 446 Upstream Release Monitoring 2017-07-24 20:16:33 EDT
Latest upstream release: 7.6
Current version/release in rawhide: 7.5.16-1.fc27
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 447 Upstream Release Monitoring 2017-07-24 20:16:38 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.
Comment 448 Upstream Release Monitoring 2017-08-09 20:20:23 EDT
Latest upstream release: 7.6.5
Current version/release in rawhide: 7.5.16-3.fc27
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 449 Upstream Release Monitoring 2017-08-09 20:20:45 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.
Comment 450 Upstream Release Monitoring 2017-08-15 21:03:08 EDT
Latest upstream release: 7.6.6
Current version/release in rawhide: 7.5.16-3.fc27
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 451 Upstream Release Monitoring 2017-08-15 21:03:19 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.
Comment 452 Upstream Release Monitoring 2017-08-16 21:12:06 EDT
Latest upstream release: 7.6.8
Current version/release in rawhide: 7.5.16-3.fc27
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 453 Upstream Release Monitoring 2017-08-16 21:12:18 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.
Comment 454 Upstream Release Monitoring 2017-08-18 20:49:47 EDT
Latest upstream release: 7.6.9
Current version/release in rawhide: 7.5.16-3.fc27
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 455 Upstream Release Monitoring 2017-08-18 20:49:58 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.
Comment 456 Upstream Release Monitoring 2017-08-20 08:18:17 EDT
Latest upstream release: 7.6.10
Current version/release in rawhide: 7.5.16-3.fc27
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 457 Upstream Release Monitoring 2017-08-20 08:18:29 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.
Comment 458 Upstream Release Monitoring 2017-08-27 20:17:44 EDT
Latest upstream release: 7.6.11
Current version/release in rawhide: 7.5.16-3.fc27
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 459 Upstream Release Monitoring 2017-08-27 20:18:03 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.
Comment 460 Upstream Release Monitoring 2017-09-01 20:18:06 EDT
Latest upstream release: 7.6.12
Current version/release in rawhide: 7.5.16-3.fc27
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 461 Upstream Release Monitoring 2017-09-01 20:18:10 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.
Comment 462 Upstream Release Monitoring 2017-09-11 20:18:15 EDT
Latest upstream release: 7.6.14
Current version/release in rawhide: 7.5.16-3.fc27
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 463 Upstream Release Monitoring 2017-09-11 20:18:24 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.
Comment 464 Upstream Release Monitoring 2017-09-20 08:18:45 EDT
Latest upstream release: 7.7
Current version/release in rawhide: 7.5.16-3.fc27
URL: https://www.tacc.utexas.edu/tacc-projects/lmod

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7291/
Comment 465 Upstream Release Monitoring 2017-09-20 08:18:54 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Note You need to log in before you can comment on or make changes to this bug.